<xml> </xml>

Better ListView Class Reference |

# BetterListViewLayoutGroupsHorizontal Class

Horizontal group layout.

For a list of all members of this type, see BetterListViewLayoutGroupsHorizontal Members .

System.Object
BetterListViewLayoutBase
BetterListViewLayoutCommon(BetterListViewGroup)
BetterListViewLayout(BetterListViewGroup)
BetterListViewLayoutGroups
BetterListViewLayoutGroupsHorizontal

public sealed class BetterListViewLayoutGroupsHorizontal : BetterListViewLayoutGroups

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewLayoutGroupsHorizontal Members | ComponentOwl.BetterListView Namespace